@charset "utf-8";

/*共通部分のスタイルシート*/

* {
	margin: 0;
	padding: 0;
	color: #333333;
	line-height: 160%;
	font-size: 12px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	background-image: none;
}

body {
	background-image: url(/press/COMP/bgrd.jpg);
	background-repeat: repeat-x;
}



a img {
	border:none;
}


hr {
	clear: both;
	height: auto;
}
#content #main #indent {
	margin-left: 2.5em;
}


hr.aka {
	height: 2px;
	background-color: #666;
	border: none;
	color: #666;
}

.kyocyo {
	font-weight: normal;
	color: #003399;
	line-height: 18px;
}



.kyocho2 {
	font-weight: bold;
	color: #000;
	line-height: 18px;
	font-size: 14px;
}

.kyocho3 {
	font-weight: bold;
	color: #666;
	line-height: normal;
	font-size: 14px;
}


.chui {
	font-size: 10px;
	color: #FF0000;
	line-height: 18px;
}

.chui_black {
	font-size: 10px;
	color: #333333;
	line-height: 18px;
}

img {
	border: 0;
}


address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	color: #FFFFFF;
}

.right {
    margin-left: auto;
}

p.indentback{
  text-indent: -2em;
  padding-left: 2em;
}



/* =========================================================
全体レイアウト
========================================================= */

#container {
	width:800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #CCCCCC;
	margin-top: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #484848;
	border-left-color: #484848;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #484848;
}

/* =========================================================
ヘッダ
========================================================= */

#header {
	width: 800px;
	margin: auto;
	height: 70px;
	background-color: #FFFFFF;
}

#title {
	width: 256px;
	float: left;
}

#title img {
	float: left;
	vertical-align: bottom;
	margin: 0;
	padding-top: 13px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 28px;
}

#head-right {
	width: 300px;
	float: right;
	padding-top: 10px;
	padding-bottom: 0;
	padding-left: 0;
	margin-right: 30px;
}

/* 
ヘッダ部右側ボタン
--------------------------------------------------------- */
#head_navigation {
	width: 400px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}
#head_navigation ul {
	list-style:none;
	margin:0;
	padding:0;
}
#head_navigation li {
	float:right;
	margin:0;
	padding:0;
}
#head_navigation li a {
	display:block;
	width:75px;
	height: 20px;
	background: no-repeat;
	padding-left: 10px;
	font: bold 10px "メイリオ";
	color: #3366CC;
	text-align: center;
	list-style: disc outside;
	text-decoration: none;
}
#head_navigation li a:hover {
	background: no-repeat;
	color: #333333;
}
#head_navigation  img {
	text-align: center;
	margin: 0px;
	padding: 0px 5px 0px 0px;
	vertical-align: middle;
}


/* =========================================================
グローバルナビゲーション
========================================================= */

#globalnavi {
	width: 800px;
	padding: auto;
	margin: auto;
	height: 56px;
}


/* =========================================================
本文ボックス
========================================================= */
#content {
	width: 800px;
	margin: 0;
	padding: 0;
}




/* ----- 左のサブメニュー②----- */
#subnavi {
	margin: 0;
	float: left;
	width: 190px;
	background-color: #CCCCCC;
}

#subnavi #subnavi-title p {
	color: #FFFFFF;
	height: 30px;
	width: 170px;
	padding-left: 20px;
	line-height: 30px;
	background-color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#subnavi #subnavi-title a {
	padding-left: 20px;
	color: #333333;
	background-image: url(/press/COMP/focusarrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	height: 30px;
	width: 169px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	line-height: 30px;
	text-decoration: none;
}
#subnavi #subnavi-title a:hover {
	padding-left: 20px;
	color: #FF6600;
	background-image: url(/press/COMP/focusarrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	height: 30px;
	width: 169px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	line-height: 30px;
}
/* subnavi-title を重複指定するXXXXがあるのでクラスセレクタ版を用意する。重複指定をするなら、本来はIDセレクタではなくクラスセレクタに統一すべきだが...。22 Aug 16.*/
#subnavi .subnavi-title p {
	color: #FFFFFF;
	height: 30px;
	width: 170px;
	padding-left: 20px;
	line-height: 30px;
	background-color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#subnavi .subnavi-title a {
	padding-left: 20px;
	color: #333333;
	background-image: url(/press/COMP/focusarrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	height: 30px;
	width: 169px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	line-height: 30px;
	text-decoration: none;
}
#subnavi .subnavi-title a:hover {
	padding-left: 20px;
	color: #FF6600;
	background-image: url(/press/COMP/focusarrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	height: 30px;
	width: 169px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	line-height: 30px;
}



#subnavi #subnavi-titlelink p {
	color: #FFFFFF;
	height: 30px;
	width: 170px;
	padding-left: 20px;
	line-height: 30px;
	background-color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#subnavi  #subnavi-titlelink a {
	padding-left: 20px;
	color: #FFF;
	height: 30px;
	width: 170px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	line-height: 30px;
	text-decoration: none;
	background: #000 url(/press/COMP/focusarrow_gray.gif) no-repeat 1px;
}

#subnavi #subnavi-titlelink a:hover {
	padding-left: 20px;
	color: #FF6600;
	background-repeat: no-repeat;
	background-position: 1px;
	height: 30px;
	width: 169px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	line-height: 30px;
}

#subnavi #subnavi-menu a {
	padding-left: 20px;
	color: #333333;
	background-image: url(/press/COMP/focusarrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	height: 30px;
	width: 169px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	line-height: 30px;
	background-color: #FFFF99;
	text-decoration: none;
}

#subnavi #subnavi-menu a:hover {
	padding-left: 20px;
	color: #FF6600;
	background-image: url(/press/COMP/focusarrow_brown.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	height: 30px;
	width: 169px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	line-height: 30px;
	background-color: #FFCC00;
}




* html #submenu ul li {/* IE6用調整 */
	margin:3px 0;
	text-indent:-1em;
	padding-left:1em;
}
* html #submenu ul li a {/* IE6用調整 */
	display:inline;
	margin:3px 0;
}



/* =========================================================
メイン
========================================================= */
#main {
	float: right;
	width: 552px;
	background-color: #FFFFFF;
	padding-right: 29px;
	padding-left: 28px;
	clear: none;
}


/* 
トピックパス（ぱんくずリスト）
--------------------------------------------------------- */
#main .topicpath {
	padding-bottom: 10px;
	padding-top: 5px;
}
#main .topicpath ul {
	display: inline;
	list-style: none;
	margin:0;
	background:none;
	padding:0;
	font-size: 80%;
}
#main .topicpath li {
	display: inline;
	list-style: none;
	margin:0;
	background:none;
	padding:0;
	font-size: 10px;
	text-decoration: none;
}

#main .topicpath li a {
	display: inline;
	list-style: none;
	margin:0;
	background:none;
	padding:0;
	font-size: 10px;
}
#topright_box  .text  a {
	font-style: normal;
}
#main .topicpath li a:hover {
	display: inline;
	list-style: none;
	margin:0;
	background:none;
	padding:0;
}
/* ----- 段落 ----- */


/* 
見出し
--------------------------------------------------------- */
#main h1 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-left: 10px;
	border-bottom: 1px solid #000000;
	border-left: 5px solid #000000;
	margin-bottom: 10px;
}

#main h2 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	line-height: normal;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 3px;
	margin-top: 15px;
}
#topright_box .text a {
	color: #00CC00;
}

#main h3 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 5px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	margin-top: 15px;
}

#main h4 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 3px;
	margin-top: 15px;
}

#main h4 a {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 3px;
	margin-top: 15px;
	text-decoration: none;
}

#main h5 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: 14px;
}


/* ----- このページのトップへ ----- */

.pagetop {
	clear: both;
	text-align: right;
	padding-top: 6px;
	padding-bottom: 10px;
}


#main ul {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
}

#main ul li {
	list-style-type: none;
	background-image: url(/press/COMP/bullet_gray.gif);
	background-repeat: no-repeat;
	background-position: left 0.3em;
	padding-left: 15px;
}
/* 通常の箇条の入れ子 */
#main ul li ul li,
#main ol li ul li{
	margin-left: 30px;
	list-style: none;
}


/* 数字つき箇条 */
#main ol li {
	margin-left: 50px;
	padding:2px 0 2px 0px;
}
#main /* ----- end ----- */
.pkgtitle {
	margin-top: 30px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#main .tableLink a {
	color: #006699;
}
#main .tableLink a:hover {
	text-align: right;
	color: #FF6600;
	margin: 0px;
	padding-top: 10px;
	background-position: right;
}
#main .pkgtitle img {
	float: right;
}
#main .pkgtitle_l {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
#main .pkgtitle_l a {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#main .pkgtitle_la:visited {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
#main .pkgtitle_la:hover {
	font-size: 18px;
	font-weight: bold;
	color: #FF9900;
}


/* =========================================================
フッタ
========================================================= */

#footer {
	clear: both;
	background-color: #0099FF;
	text-align: center;
	padding: 3px;
}
#footer ul {
	margin-top: 5px;
	margin-bottom: 5px;
}

#footer li {
	list-style-type: none;
	display: inline;
	border-right-width: 1px;
	border-right-color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 10px;
	line-height: 20px;
	border-left-width: 1px;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
}
#footer li a {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

#footer p {
	font-size: 10px;
	color: #FFFFFF;
}

#footer #pr{
	font-size: 12px;
	color: #FFFFFF;
	padding-bottom: 5px;
	padding-left: 5px;
}

#footer #pr a {
	font-size: 12px;
	color: #888888;
}

#footer address {
	font-weight: normal;
	color: #333333;
	text-align: center;
	background-color: #99FFFF;
	background-position: center center;
	font-size: 12px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}




/* 
定義リスト
--------------------------------------------------------- */
/* コンパクト */
/* 使用されていないので封印。使用するなら../images/dotline_bg.gifの手当を行う。 22 Apr 16.	j.o
dl.compact dt {
	float: left;
	clear: left;
	font-family:"ＭＳ ゴシック", "Osaka－等幅";
	white-space:nowrap;
	padding-right:20px;
	background:url(/press/COMP/dotline_bg.gif) right center no-repeat;
}
*/
/* #main で li のスタイルを縛っているのでulではなくliに対するbackground-image:の上書きが必要。しかもIDセレクタなので!importantが必須...。 23 Oct 16.	j.o */
ul.simple-list > li {
	list-style-type: none;
	list-style-image: none;
	background-image: none !important;
	text-indent: -1em;
/*	display: block;*/
}



/* 
その他
--------------------------------------------------------- */

/*----------音声ブラウザ用　隠しリンク----------*/

.hiddennavi {
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 1px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/*---------------ライン---------------*/

.clear hr {
	display: none;
}

/* ----- ※印のぶら下げインデント ----- */
.kome {
	text-indent: -1em;
	padding-left: 1em;
}
.dottedline {
	background: url(/press/COMP/dottedLine.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 100%;
}

/* ----- フロートクリア ----- */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
}

.clear {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#topcontainer #topcontent #topleft_box .kyocyo {
	font-size: 14px;
	color: #663;
}

iframe {
	border: 1px solid #999;
}



/* 
Utilities
--------------------------------------------------------- */

/* --------------------- comment */
ul.comment > li { list-style: none; list-style-image: none; background-image: none !important; font-size: 93%; text-indent: -1.5em; padding-left: 1.5em; }
ul.comment > li:before { content: '※'; padding-right: 0.5em; }
ul.comment-notice  { padding: 0; }
ul.comment-notice > li { list-style: none; list-style-image: none; background-image: none !important; text-indent: -1.5em; padding-left: 1.5em; margin-bottom: 0.5em; }
ul.comment-notice > li:before { content: '※'; padding-right: 0.5em; }


/* --------------------- common vertical spacer */
.vsep_05em { height: 0.5em; }
.vsep_1em { height: 1em; }
.vsep_2em { height: 2em; }
.vsep_3em { height: 3em; }
.vsep_4em { height: 4em; }
.vsep_5em { height: 5em; }

.mt_05em { margin-top: 0.5em; }
.mt_1em { margin-top: 1em; }
.mt_2em { margin-top: 2em; }
.mt_3em { margin-top: 3em; }
.mt_4em { margin-top: 4em; }
.mt_5em { margin-top: 5em; }
.mt_6em { margin-top: 6em; }
.mt_7em { margin-top: 7em; }
.mt_8em { margin-top: 8em; }
.mt_9em { margin-top: 9em; }
.mt_10em { margin-top: 10em; }
.mt_11em { margin-top: 11em; }
.mt_12em { margin-top: 12em; }
.mt_13em { margin-top: 13em; }
.mt_14em { margin-top: 14em; }
.mt_15em { margin-top: 15em; }
.mt_16em { margin-top: 16em; }

.mb_05em { margin-bottom: 0.5em; }
.mb_1em { margin-bottom: 1em; }
.mb_2em { margin-bottom: 2em; }
.mb_3em { margin-bottom: 3em; }
.mb_4em { margin-bottom: 4em; }
.mb_5em { margin-bottom: 5em; }
.mb_6em { margin-bottom: 6em; }
.mb_7em { margin-bottom: 7em; }
.mb_8em { margin-bottom: 8em; }
.mb_9em { margin-bottom: 9em; }
.mb_10em { margin-bottom: 10em; }
.mb_11em { margin-bottom: 11em; }
.mb_12em { margin-bottom: 12em; }
.mb_13em { margin-bottom: 13em; }
.mb_14em { margin-bottom: 14em; }
.mb_15em { margin-bottom: 15em; }
.mb_16em { margin-bottom: 16em; }
